/* Title of the Preferences General Tab */
"General" = "Allgemein";

/* Title of the Preferences Shortcuts Tab */
"Shortcuts" = "Kurzbefehle";

/* Title of the Preferences Style Tab */
"Style" = "Stil";